@charset "utf-8";

@import "reset.css";

body
{
	color:#333;
	font-family:Tahoma,Verdana,Arial,Georgia;
	font-size:75%;
	line-height:1.5;
}

h1
{
	color:#111;
	font-family:Arial,Verdana,Tahoma;
	font-weight:400;
	font-size:3em;
	line-height:1em;
	margin-bottom:.5em;
}

h2
{
	font-family:Arial,Verdana,Tahoma;
	font-weight:400;
	font-size:1.5em;
	line-height:1.3em;
	color:#069;
	margin:0 0 4px;
}

h3
{
	color:#111;
	font-family:Arial,Verdana,Tahoma;
	font-weight:400;
	font-size:1.5em;
	line-height:2em;
}

h4
{
	color:#111;
	font-family:Arial,Verdana,Tahoma;
	font-weight:400;
	font-size:1.2em;
	line-height:1.25em;
	margin-bottom:1.25em;
}

h5
{
	color:#111;
	font-family:Arial,Verdana,Tahoma;
	font-size:1em;
	font-weight:700;
	margin-bottom:1.5em;
}

h6
{
	color:#111;
	font-family:Arial,Verdana,Tahoma;
	font-size:1em;
	font-weight:700;
}

div.rubric h1
{
	color:#666;
	font:20px/26px Tahoma;
	margin:0 0 5px;
	padding:0;
}

body.admin div.rubric h1
{
	color:#333;
	font:bold 16px/150% Tahoma;
	margin-bottom:5px;
}

.admin-panel h3
{
	color:#333;
	font:bold 13px Tahoma;
}

h1 img
{
	margin:0;
}

h2 img
{
	margin:0;
}

h3 img
{
	margin:0;
}

h4 img
{
	margin:0;
}

h5 img
{
	margin:0;
}

h6 img
{
	margin:0;
}

p
{
	margin:0 0 1em;
}

p a:link
{
	text-decoration:underline;
}

a:link,li a.active
{
	color:#069;
	outline:none;
	text-decoration:none;
}

a:visited
{
	color:#069;
	outline:none;
	text-decoration:none;
}

a:hover
{
	color:#000;
	outline:none;
	text-decoration:underline;
}

.clearfix
{
	display:block;
}

.container
{
	display:block;
}

.fl
{
	float:left;
}

.fr
{
	float:right;
}

.cl
{
	clear:both;
}

/**************************************
*********** СТРУКТУРА САЙТА ***********
**************************************/

div.container
{
	margin:0 auto;
}

#wrapper
{
	background:none repeat scroll 0 0 #FFF;
	width:998px;
	margin:0 auto;
	padding:0;
}

#header
{
	background:url("images/bg-header.jpg") no-repeat scroll 0 0 transparent;
	display:block;
	height:180px;
	position:relative;
	margin:0 0 1px;
}

#header #logo
{
	float:left;
	margin:17px 0 0 14px;
}

#header #logo a
{
	color:#52809b;
	font:small-caps bold 36px Tahoma;
}

#header #logo a:hover
{
	text-decoration:none;
}

#header #logo span
{
	color:#707070;
	display:block;
	font:12px/150% Tahoma;
	letter-spacing:0.08em;
	margin:0 0 0 2px;
}

#header #userlog
{
	position:absolute;
	right:10px;
	top:0;
}

#header #userlog a
{
	background:url("images/bg-menu-right.png") no-repeat scroll 50% 50% transparent;
	color:#FFF;
	font:11px/30px Tahoma;
	text-decoration:underline;
	margin:0 5px 0 0;
	padding:3px 6px 5px;
}

table#main
{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}

body.sidebar-right td.main
{
	vertical-align:top;
	padding:10px 10px 0 22px;
}

body.sidebar-left td.main
{
	vertical-align:top;
	padding:10px 15px 0;
}

body.sidebars td.main
{
	vertical-align:top;
	padding:5px 20px 0 22px;
}

td.sidebar-left,td.sidebar-right
{
	width:225px;
}

td.sidebar-left
{
	vertical-align:top;
	margin:0;
	padding:5px 0 0;
}

td.sidebar-right
{
	vertical-align:top;
	margin:0;
	padding:5px 0 0;
}

/* футер */
#footer
{
	background:url("images/bg-header.jpg") no-repeat scroll 0 -180px transparent;
	border-top:5px solid #DDD;
	color:#999;
	margin-top:10px;
	overflow:hidden;
}

#footer a
{
	font-size:11px;
}

#footer-logo
{
	overflow:hidden;
	padding:15px 1px;
}

#footer .counters
{
	opacity:0.8px;
	width:274px;
	margin:0 auto;
}

#footer .about
{
	float:right;
	font-size:11px;
	line-height:141%;
	width:34%;
}

#footer .copy
{
	float:left;
	font-size:11px;
	line-height:141%;
	width:34%;
}

#footer .counters:hover
{
	opacity:1px;
	cursor:pointer;
}

/* поиск */
#header form
{
	display:inline;
}

#header #search
{
	margin:0 0 0 18px;
	padding:2px 0 0;
}

#header #search label
{
	color:#999;
	font:11px Tahoma;
}

#header #search input.form-text
{
	color:#999;
	font-size:11px;
	margin:0;
	padding:0 4px 1px;
}

#header #search input.form-submit
{
	background:none repeat scroll 0 0 #EEE;
	border:1px solid #78A0BD;
	color:#666;
	font-size:10px;
	margin:5px 0 0;
	padding:0;
}

/**************************************
***************** БЛОКИ ***************
**************************************/

.block .content
{
	padding:5px 3px 0;
}

.block
{
	position:relative;
	margin:0 0 10px;
}

.block .block-title
{
	background:url("images/bg-menu-left.png") no-repeat scroll left center transparent;
	height:31px;
	padding:0 0 0 8px;
}

.block .block-title h3
{
	background:url("images/bg-menu-right.png") no-repeat scroll right center transparent;
	color:#FFF;
	font:bold 13px/29px Tahoma;
	height:31px;
}

.block .block-title h3 a
{
	color:#FFF;
}

/**************************************
************ PRIMARY-LINKS ************
**************************************/

#menu
{
	background:url("images/bg-menu-left.png") no-repeat scroll left center transparent;
	height:31px;
	padding:0 0 0 8px;
}

#menu ul.primary-links
{
	background:url("images/bg-menu-right.png") no-repeat scroll right center transparent;
	height:31px;
}

#menu ul.primary-links li
{
	background:url("images/bg-menu-li.png") no-repeat scroll left 60% transparent;
	float:left;
	margin:0 15px 0 0;
	padding:0;
}

#menu ul.primary-links li.active-trail a.active
{
	text-decoration:underline;
}

#menu ul.primary-links li a
{
	color:#FFF;
	font:12px/30px Arial,Tahoma;
	text-transform:uppercase;
	padding:0 13px;
}

#menu ul.primary-links li a:hover
{
	text-decoration:underline;
}

/**************************************
*********** secondary-links ***********
**************************************/

ul.secondary-links
{
	bottom:4px;
	height:31px;
	left:0;
	position:absolute;
}

ul.secondary-links li
{
	background:url("images/bg-menu-li-back.png") repeat-x scroll 0 0 transparent;
	float:left;
	margin:0 5px 0 0;
	padding:0 !important;
}

ul.secondary-links li.active-trail,ul.secondary-links li:hover
{
	background:url("images/bg-menu-hover.png") repeat-x scroll 0 0 transparent;
}

ul.secondary-links li a
{
	color:#000;
	font:12px/30px Verdana;
	text-decoration:underline;
	padding:0 15px;
}

/**************************************
************** IMAGECACHE *************
**************************************/
.imagecache
{
	float:left;
	margin:5px 7px 2px 0;
}

.imagecache-gallery_full
{
	margin:5px 7px 3px 0 !important;
}

/**************************************
*********** БЛОКИ САЙДБАРЫ ************
**************************************/

/* ПУБЛИКАЦИИ */
#block-menu-menu-articles ul li a
{
	display:inline-block;
	float:left;
}

#block-menu-menu-articles ul
{
	background:url("images/bg-block-menu.gif") repeat-x scroll 0 100% #f8f8f8;
	border:1px solid #507e99;
	overflow:hidden;
	margin:0;
	padding:0 7px;
}

#block-menu-menu-articles ul li ul
{
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	padding:0;
}

#block-menu-menu-articles ul li
{
	background:url("images/bg-block-menu-li.gif") no-repeat scroll 5px 10px transparent;
	border-bottom:1px solid #F4F4F4;
	border-top:1px solid #91A6AF;
	height:1%;
	list-style:none outside none;
	color:#777;
	text-align:right;
	margin:-1px 0 -2px;
	padding:5px 0 8px 22px;
}

#block-menu-menu-articles ul li ul li
{
	padding-left:20px;
}

#block-menu-menu-articles ul li ul li.last
{
	padding-bottom:1px;
}

/* блок в сайде поиска работы */
#block-block-6 .content
{
	background:none repeat scroll 0 0 #d9e0e4;
	border:1px solid #507E99;
	margin:8px 1px;
	padding:2px 3px 5px;
}

#block-block-6 td
{
	padding:4px 4px 4px 5px;
}

#block-block-6 input
{
	width:93px;
	border:1px solid #718D8C;
	font:12px Arial;
	margin:0;
	padding:1px 2px;
}

#block-block-6 label
{
	color:#333;
	font:13px Verdana;
}

#block-block-6 .form-select
{
	width:99%;
}

#block-block-6 .form-text
{
	width:96%;
}

#block-block-6 .form-submit
{
	float:right;
	margin:3px 3px 0 0;
}

#block-block-6 select
{
	border:1px solid #718D8C;
	font:12px Arial;
	margin:0;
}

/* КАТАЛОГ ФИРМ БЛОК */
#block-menu-menu-firm ul li
{
	background:url("images/menu-collapsed.gif") no-repeat scroll left 9px transparent;
	border-bottom:1px dotted #C7C7C7;
	color:#999;
	padding:4px 0 3px 15px;
}

#block-menu-menu-firm ul li.active-trail a,#block-menu-menu-firm ul li.active-trail ul li.active-trail a
{
	font-weight:700;
}

#block-menu-menu-firm ul li.active-trail ul li a
{
	font-weight:400;
}

#block-menu-menu-firm ul li ul li
{
	background:url("images/menu-leaf.gif") no-repeat scroll left center transparent;
}

#block-menu-menu-firm ul li ul li.last
{
	border-bottom:medium none;
}

/* ГОЛОСОВАНИЕ */
.poll .bar .foreground
{
	background-color:#95AFB8;
}

.poll .total
{
	font-size:11px;
}

.block-poll .links ul.links
{
	display:none;
}

/********** ТОП ЮЗЕРОВ **********/
.view-block-sidebar-topusers img
{
	border:1px solid #ccc;
	padding:1px;
}

.view-block-sidebar-topusers .views-row
{
	border-bottom:1px dotted #CCC;
	clear:both;
	margin-bottom:15px;
	overflow:hidden;
	padding-bottom:15px;
}

.view-block-sidebar-topusers .views-row-last
{
	border-bottom:medium none;
	margin-bottom:0;
	padding-bottom:0;
}

.view-block-sidebar-topusers .views-field-name a
{
	text-decoration:underline;
	line-height:200%;
}

.view-block-sidebar-topusers .views-field-created,.view-block-sidebar-topusers .views-field-points
{
	color:#333;
	font-size:11px;
	line-height:150%;
}

.view-block-sidebar-topusers .views-field-created label,.view-block-sidebar-topusers .views-field-points label
{
	color:#999;
}

/* НОВОСТИ */
.view-panel-index-block-news .views-row
{
	margin-bottom:10px;
}

.view-panel-index-block-news .views-field-title a
{
	font:11px Tahoma;
	text-decoration:underline;
}

.view-panel-index-block-news .views-field-created
{
	color:#999;
	font-size:10px;
}

/* ПОПУЛЯРНОЕ */
.view-block-sidebar-topnews img
{
	border:1px solid #DDD;
	border-radius:3px 3px 3px 3px;
	margin:4px 7px 0 0;
	padding:2px;
}

.view-block-sidebar-topnews .views-row
{
	border-bottom:1px dashed #DDD;
	margin-bottom:6px;
	padding-bottom:9px;
}

.view-block-sidebar-topnews .views-row-last
{
	border-bottom:none;
	margin-bottom:12px;
	padding-bottom:0;
}

.view-block-sidebar-topnews .views-field-title a
{
	font:12px Arial;
	text-decoration:underline;
}

.view-block-sidebar-topnews .views-field-teaser
{
	color:#888;
	font:11px Arial;
	margin:5px 0 0;
}

/* НОВЫЕ ТЕМЫ НА ФОРУМЕ */
.view-block-sidebar-forum .item-list ul li
{
	border-bottom:1px dashed #ddd;
	margin:0 0 6px;
	padding:0 0 7px 14px;
}

.view-block-sidebar-forum .item-list ul li.views-row-last
{
	border-bottom:medium none;
}

.view-block-sidebar-forum .views-field-title a
{
	text-decoration:underline;
}

.view-block-sidebar-forum .views-field-name
{
	font-size:11px;
}

.view-block-sidebar-forum label
{
	color:#555;
	font-family:Tahoma;
	font-size:12px;
}

.view-block-sidebar-forum .views-field-teaser
{
	color:#888;
	font:11px Arial;
	margin:5px 0 0;
}

/**************************************
********* ПАНЕЛЬ INDEX.HTML ***********
**************************************/

.pane-block .pane-title
{
	color:#333;
	font:18px/26px Tahoma;
	margin:0 0 5px;
	padding:0 0 0 5px;
}

.pane-block
{
	margin:0 0 15px;
}

/* последние публикации */
.view-panel-index-block-lastarticles .views-row
{
	border-bottom:1px dashed #CCC;
	margin-bottom:15px;
	overflow:hidden;
	padding-bottom:15px;
}

.view-panel-index-block-lastarticles img
{
	border:1px solid #DDD;
	border-radius:3px 3px 3px 3px;
	margin:3px 7px 0 0;
	padding:3px;
}

.view-panel-index-block-lastarticles .views-row-last
{
	border-bottom:medium none;
	margin:0;
	padding:0;
}

.view-panel-index-block-lastarticles .views-field-title a
{
	color:#147B2D;
	font:16px/150% Arial;
	text-decoration:underline;
}

.view-panel-index-block-lastarticles .views-field-created,.view-panel-index-block-lastarticles .views-field-comment-count,.view-panel-index-block-lastarticles .views-field-nothing,.view-panel-index-block-lastarticles .views-field-nothing-1
{
	color:#999;
	display:inline;
	font-size:11px;
}

.view-panel-index-block-lastarticles .views-field-tid
{
	display:inline;
	font-size:11px;
	color:#999;
}

.view-panel-index-block-lastarticles .views-field-teaser
{
	color:#555;
	margin:5px 0 0;
}

/* РУБРИКИ ДОСКИ ОБЪЯВЛЕНИЙ НА ГЛАВНОЙ */
.pane-block-2 td
{
	width:50%;
	vertical-align:top;
}

.pane-block-2 td a
{
	font-size:11px;
}

.pane-block-2 td h4
{
	color:#555;
	font:small-caps 14px Arial;
	text-decoration:underline;
	margin:0 0 8px;
}

.pane-block-2 ul li
{
	display:inline;
	padding:0 0 0 12px !important;
}

img.tax_img
{
	width:50px;
	float:left;
	margin:4px 0 0;
}

.pane-block-2 .item-list ul
{
	margin:0 0 3px;
}

/* новое в блогах */
.view-block-panel-index-blogs img
{
	border:1px solid #DDD;
	border-radius:3px 3px 3px 3px;
	margin:3px 7px 0 0;
	padding:3px;
}

.view-block-panel-index-blogs .views-row
{
	border-bottom:1px dashed #ddd;
	margin-bottom:12px;
	padding-bottom:12px;
}

.view-block-panel-index-blogs .views-row-last
{
	border-bottom:medium none;
	margin:0;
}

.view-block-panel-index-blogs .views-field-title a
{
	color:#147b2d;
	font:16px/150% Arial;
	text-decoration:underline;
}

.view-block-panel-index-blogs .views-field-created,.view-block-panel-index-blogs .views-field-comment-count,.view-block-panel-index-blogs .views-field-nothing,.view-block-panel-index-blogs .views-field-nothing-1,.view-block-panel-index-blogs .views-field-name
{
	color:#999;
	display:inline;
	font-size:11px;
}

.view-block-panel-index-blogs .views-field-body
{
	color:#555;
	margin:5px 0 0;
}

/**************************************
*************** ВИЕВСЫ ****************
**************************************/

/* ПОСЛЕДНИЕ КОММЕНТАРИИ */
.view-comments-recent .item-list ul li
{
    border-bottom: 1px dotted #C7C7C7;
    margin: 0 0 12px;
    padding: 0 0 13px 14px;
}

/* ВИЕВС ВАКАНСИИ */
#block-block-4 .block-title
{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}

#block-block-4 .block-title h3
{
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    font: 20px/26px Tahoma;
    margin: 0 0 5px;
    padding: 0;
}

fieldset.group-vac-info
{
	margin:0 0 15px;
}

.view-page-vacancy input#edit-field-vac-info-pay-value,.view-page-vacancy input#edit-keys
{
	width:105px;
	margin:0.5em 0;
	padding:1px 2px;
}

.view-page-vacancy select#edit-term-node-tid-depth
{
	width:145px;
}

.view-page-vacancy .views-exposed-form .views-exposed-widget .form-submit
{
	margin-top:1.7em;
}

/* ДОСКА ОБЪЯВЛЕНИЙ */
table#field_ads_foto_values
{
	width:96.5%;
}

select#edit-taxonomy-4
{
	width:96.4%;
}

.view-page-board .views-field-title a
{
	background:url("images/aback.png") no-repeat scroll right center transparent;
	display:inline-block;
	font:13px/22px Arial;
	text-decoration:underline;
	padding:0 25px 0 0;
}

.view-page-board .views-row
{
	background:url("images/line-cut.png") no-repeat scroll left bottom transparent;
	margin:0 0 11px;
	padding:0 0 27px;
}

.view-page-board .views-row-last
{
	background:none repeat scroll 0 0 transparent;
}

.view-page-board .views-field-name
{
	color:#848484;
	font:12px/130% Arial;
}

.view-page-board .views-field-name label
{
	color:#999;
}

.view-page-board .views-field-field-ads-phone-value
{
	font:12px/150% Arial;
}

.view-page-board .views-field-field-ads-phone-value label
{
	color:#999;
}

.view-page-board .views-field-field-ads-desc-value
{
	color:#555;
	font-size:11px;
	margin:6px 0;
}

.view-page-board .views-field-field-ads-desc-value label
{
	color:#999;
	font-size:11px;
}

/* РУБРИКИ ДОСКИ ОБЪЯВЛЕНИЙ */
#block-block-5 .block-title
{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}

#block-block-5 .block-title h3
{
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    font: 20px/26px Tahoma;
    margin: 0 0 5px;
    padding: 0;
}

#block-block-2 td
{
	width:50%;
	vertical-align:top;
}

#block-block-2 td a
{
	font-size:11px;
}

#block-block-2 td h4
{
	color:#A2508E;
	font:12px Tahoma;
	text-decoration:underline;
}

#block-block-2 ul li
{
	display:inline;
	padding:0 0 0 12px !important;
}

/* каталог фирм*/
table#field_salon_picture_values
{
	width:96.5%;
}

select#edit-taxonomy-3
{
	width:96.4%;
}

.view-page-catalog .views-field-title a
{
	background:url("images/aback.png") no-repeat scroll right center transparent;
	display:inline-block;
	font:13px/22px Arial;
	text-decoration:underline;
	padding:0 25px 0 0;
}

.view-page-catalog .views-row
{
	background:url("images/line-cut.png") no-repeat scroll left bottom transparent;
	margin:0 0 11px;
	padding:0 0 27px;
}

.view-page-catalog .views-row-last
{
	background:none repeat scroll 0 0 transparent;
}

.view-page-catalog .views-field-tid
{
	color:#848484;
	font:11px/130% Arial;
	margin:6px 0;
}

.view-page-catalog .views-field-tid label
{
	color:#555;
}

.view-page-catalog .views-field-field-salon-adr-value
{
	font:12px/150% Arial;
}

.view-page-catalog .views-field-field-salon-adr-value label
{
	color:#848484;
}

.view-page-catalog .views-field-field-salon-phone-value
{
	font:12px/150% Arial;
}

.view-page-catalog .views-field-field-salon-phone-value label
{
	color:#848484;
}

.view-page-catalog .views-field-view-node a
{
	font:12px Arial;
	text-decoration:underline;
}

/* РУБРИКИ КАТАЛОГА ФИРМ */
#block-block-3 .block-title
{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}

#block-block-3 .block-title h3
{
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    font: 20px/26px Tahoma;
    margin: 0 0 5px;
    padding: 0;
}

#block-block-3 td
{
	width:33%;
	vertical-align:top;
}

#block-block-3 td a
{
	font-size:11px;
}

#block-block-3 td h4
{
	color:#A2508E;
	font:12px Tahoma;
	text-decoration:underline;
}

/**************************************
**************** НОДЫ *****************
**************************************/

/* ОБЪЯВЛЕНИЕ ПОЛНОЕ */
.node-ads .field-field-ads-foto
{
	display:block;
	overflow:hidden;
	margin:0 0 13px;
}

.node-ads .field-field-ads-phone,.node-ads .field-field-ads-web
{
	line-height:170%;
}

.node-ads h2 a
{
	background:url("images/flower.gif") no-repeat scroll right center transparent;
	display:inline-block;
	font:13px/22px Arial !important;
	text-decoration:underline !important;
	padding:0 25px 0 0;
}

.node-ads .views-field-field-ads-desc-value
{
	color:#555;
	font-size:11px;
	margin:0 0 6px;
}

.node-ads .views-field-field-ads-desc-value label
{
	color:#999;
	font-size:11px;
}

.node-ads
{
	background:url("images/line-cut.png") no-repeat scroll left bottom transparent;
	border:0 none !important;
	margin:0 0 11px;
	padding:0 0 27px !important;
}

/* еще объявления */
.view-block-content-more-ads .views-field-title a
{
	text-decoration:underline;
}

.view-block-content-more-ads .views-field-field-ads-phone-value
{
	font-size:11px;
	line-height:200%;
}

.view-block-content-more-ads .views-field-field-ads-desc-value
{
	color:#777;
}

.view-block-content-more-ads .views-field-field-ads-foto-fid img
{
	border:1px solid #AAA;
	padding:2px;
}

.view-block-content-more-ads td
{
	vertical-align:top;
	padding:0 0 25px;
}

/* ФИРМА ПОЛНАЯ */
.field-label-inline-first
{
	line-height:200%;
}

.node-salon .field-field-salon-picture
{
	display:block;
	overflow:hidden;
	margin:0 0 13px;
}

.node-salon .field-field-firm-foto
{
	display:block;
	overflow:hidden;
	margin:0 0 13px;
}

.node-salon .field-field-salon-adr,.node-salon .field-field-salon-phone
{
	line-height:170%;
}

.node-salon .field-field-salon-web
{
	line-height:170%;
	margin:0 0 11px;
}

.node-salon h2 a
{
	background:url("images/flower.gif") no-repeat scroll right center transparent;
	display:inline-block;
	font:13px/22px Arial !important;
	text-decoration:underline !important;
	padding:0 25px 0 0;
}

.node-salon .views-field-field-ads-desc-value
{
	color:#555;
	font-size:11px;
}

.node-salon .views-field-field-ads-desc-value label
{
	color:#999;
	font-size:11px;
}

.node-salon
{
	background:url("images/line-cut.png") no-repeat scroll left bottom transparent;
	border:0 none !important;
	margin:0 0 11px;
	padding:0 0 27px !important;
}

#TB_window img#TB_Image
{
	border:medium none;
}

/* еще строй фирмы */
.view-block-content-more-salon .views-field-title a
{
	background:url("images/flower.gif") no-repeat scroll right center transparent;
	display:inline-block;
	font:13px/22px Arial;
	text-decoration:underline;
	padding:0 25px 0 0;
}

.view-block-content-more-salon .views-field-tid
{
	color:#848484;
	font:12px/130% Arial;
	margin:6px 0;
}

.view-block-content-more-salon .views-field-field-salon-adr-value label,.view-block-content-more-salon .views-field-field-salon-phone-value label
{
	color:#848484;
}

.view-block-content-more-salon .views-field-field-salon-adr-value
{
	font:12px/150% Arial;
}

.view-block-content-more-salon .views-field-field-salon-phone-value
{
	font:12px/150% Arial;
}

.view-block-content-more-salon td
{
	vertical-align:top;
	padding:0 0 25px;
}

/******************* НОДА **********************/
.node
{
	border-bottom:1px dashed #C0E0FD;
	margin-bottom:13px;
	overflow:hidden;
	padding-bottom:17px;
}

.node-page
{
	border-bottom:medium none;
}

.node h2
{
	color:#0768A1;
	display:block;
	font-family:Verdana,Tahoma,Sans-serif;
	font-size:16px;
	font-weight:700;
	margin:0 0 10px;
}

.node h3
{
	color:#3D9000;
	font-family:Arial,Tahoma,Verdana;
	font-size:15px;
	font-weight:700;
}

.node h3 a
{
	font:17px/26px Arial;
	text-decoration:underline;
}

.node h2 a
{
	font:18px/27px Arial;
	text-decoration:underline;
}

.block-similar h3
{
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	font:18px Arial;
	margin-bottom:5px;
	padding:0;
}

.node img
{
	border:1px solid #BBB;
	margin:2px 7px 0;
	padding:2px;
}

.node img.imagecache
{
	margin:3px 7px 0 0;
}

div.terms
{
	display:inline;
}

div.terms ul.links
{
	float:none;
}

.node .content
{
	overflow:hidden;
	text-align:justify;
}

.node ul.submitted
{
	margin:0;
}

.node ul.links
{
	float:right;
	margin:0;
}

.node ul.submitted li
{
	background:none repeat scroll 0 0 transparent;
	color:#898989;
	font-size:0.9em;
	margin:0;
	padding:0;
}

.node ol li
{
	background:url("images/node-li.gif") no-repeat scroll left 6px transparent;
	margin:5px 0 10px;
	padding:0 0 0 20px;
}

.node ul li
{
	background:url("images/node-li.gif") no-repeat scroll left 6px transparent;
	margin:5px 0 10px;
	padding:0 0 0 20px;
}

.node ol
{
	margin:15px 40px 20px 25px;
}

.node ul
{
	margin:15px 40px 20px 25px;
}

.node ul.links li.comment_add
{
	margin:0 6px 0 0;
	padding:0 0 0 18px;
}

.node ul.links li.statistics_counter
{
	color:#898989;
	font-size:0.9em;
}

.node .picture
{
	float:left;
	margin:.5em .5em .5em 0;
}

.node-unpublished {
    background-color: #fff0f0;
	padding: 0 5px !important;
}

/**************************************
*************** ФОРУМ *****************
**************************************/

#forum .forum-table
{
	border:1px solid #6A8F9E;
	border-collapse:collapse;
	margin:0 0 15px;
}

#forum .forum-topics
{
	border:1px solid #6A8F9E;
	margin:0 0 15px;
}

#forum .forum-table th
{
	background-color:#f8f8f8;
	color:#666;
	font-size:10px;
	font-weight:400;
	text-align:center;
	padding:5px 4px;
}

#forum .forum-topics th
{
	background-color:#f8f8f8;
	border:1px solid #6A8F9E;
	color:#666;
	padding:5px 3px;
}

#forum .forum-topics th a
{
	background-color:#f8f8f8;
	color:#666;
	font-weight:700;
}

#forum .forum-topics th a:link
{
	background-color:#f8f8f8;
	color:#666;
	font-size:11px;
	font-weight:400;
}

#forum .forum-topics th a:hover
{
	background-color:#f8f8f8;
	color:#666;
}

#forum .forum-topics th a:visited
{
	background-color:#f8f8f8;
	color:#666;
	font-size:11px;
	font-weight:400;
}

#forum tr.even
{
	background-color:#f8f8f8;
	padding:0.1em 0.6em;
}

#forum tr.odd
{
	background-color:#FFF;
	padding:0.1em 0.6em;
}

#forum tr.last-row
{
	border-bottom:0 none;
}

#forum td.posts
{
	text-align:center;
}

#forum td.topics
{
	text-align:center;
}

#forum td.replies
{
	text-align:center;
}

#forum td.pager
{
	text-align:center;
}

#forum td.forum-icon
{
	width:1px;
	padding:0 5px;
}

#forum td
{
	border:1px solid #6A8F9E;
}

.forum-post-wrapper
{
	background:none repeat scroll 0 0 #FFF;
	border-bottom:1px solid #6A8F9E;
	clear:both;
	overflow:hidden;
}

.forum-post-panel-sub
{
	float:left;
	line-height:110%;
	width:160px;
}

.forum-post-wrapper .forum-post-panel-main
{
	clear:none;
}

.forum-post-panel-main
{
	background:none repeat scroll 0 0 #FFF;
	border-bottom:0 none;
	border-top:0 none;
	margin-left:160px;
	padding:0 0 0 15px;
}

.forum-post-panel-main .content
{
	padding:5px 5px 0;
}

#forum-statistics-header
{
	background-color:#F2F7FD;
	color:#333;
	font-weight:700;
}

.forum-statistics-sub-header
{
	background-color:#F2F7FD;
	border-bottom:1px solid #6A8F9E;
	border-top:1px solid #6A8F9E;
	font-weight:400;
}

#forum-statistics
{
	border:1px solid #6A8F9E;
}

.forum-post
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #6A8F9E;
}

.post-info
{
	background:none repeat scroll 0 0 #6A8F9E;
	border-bottom:1px solid #6A8F9E;
	color:#FFF;
	line-height:150%;
}

.forum-post-panel-sub .author-pane .picture img
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #6A8F9E;
}

.forum-post-links
{
	margin-left:50px;
}

.forum-post-panel-sub .author-pane-contact
{
	display:block;
	float:left;
	margin-right:5px;
}

.forum-post-panel-sub .author-pane-admin
{
	display:block;
	float:left;
	margin-right:5px;
}

.forum-links li a
{
	font-weight:400;
}

/**************************************
************** ГАЛЕРЕЯ ****************
**************************************/

.view-page-gallery .views-field-field-foto-fid img
{
	border:1px solid #BBB;
	margin:1px 7px 0 0;
	padding:2px;
}

.view-page-gallery .views-field-title a
{
	font:18px/27px Arial;
	text-decoration:underline;
}

.view-page-gallery .views-field-name,.view-page-gallery .views-field-changed,.view-page-gallery .views-field-totalcount,.view-page-gallery .views-field-nothing,.view-page-gallery .views-field-nothing-1
{
	color:#999;
	display:inline-block;
	font-size:11px;
	margin:6px 0 7px;
}

.view-page-gallery .views-row
{
	background:url("images/line-cut.png") no-repeat scroll left bottom transparent;
	overflow:hidden;
	margin:0 0 11px;
	padding:0 0 27px;
}

.view-page-gallery .views-row-last
{
	background:none repeat scroll 0 0 transparent;
}

.field-field-foto
{
	display:block;
	overflow:hidden;
	margin:0 0 15px;
}

/**************************************
******** ПРОФАЙЛ ПОЛЬЗОВАТЕЛЯ *********
**************************************/

.profile .picture
{
	float:none;
	margin:0 0 5px;
}

.profile .picture .imagecache
{
	float:none;
}

.profile .picture img
{
	border:1px solid #ccc;
	padding:2px;
}

/**************************************
******* ДОБАВЛЕНИЕ ФОТО В НОДЫ ********
**************************************/

table.sticky-table
{
	border-collapse:separate;
	border-spacing:1px;
}

table.sticky-table thead th
{
	background:none repeat scroll 0 0 #E0E0E0;
}

table.sticky-table tr.even td
{
	background:none repeat scroll 0 0 #EEE;
}

table.sticky-table tr.odd td
{
	background:none repeat scroll 0 0 #F8F8F8;
}

table.sticky-table tr.even
{
	border-bottom:medium none;
	background-color:#f5f5f5;
}

table.sticky-table tr.odd
{
	border-bottom:medium none;
	background:none repeat scroll 0 0 #CBE5FD;
}

table.sticky-table tbody th
{
	border-bottom:medium none;
}

/**************************************
******** ПОСТРАНИЧНЫЙ ПЕДЖЕР **********
**************************************/

.item-list ul.pager li
{
	margin:0;
	padding:0;
}

.item-list ul.pager li a:link
{
	text-decoration:none;
	margin:0;
	padding:0 .2em;
}

.item-list ul.pager li a:visited
{
	text-decoration:none;
	margin:0;
	padding:0 .2em;
}

.item-list ul.pager li.pager-current
{
	text-decoration:none;
	border:1px solid #999;
	color:#999;
	font-weight:400;
	margin:0;
	padding:0 3px;
}

.item-list ul.pager li a:hover
{
	text-decoration:underline;
}

.item-list ul.pager li a:active
{
	text-decoration:underline;
}

/**************************************
************ КОММЕНТАРИИ **************
**************************************/

.comment
{
	border-bottom:1px solid #EEE;
	margin:0 0 10px;
	padding:0;
}

.comment p
{
	margin:5px 10px;
}

.comment-bar
{
	font-size:1em;
	line-height:1.5em;
	position:relative;
}

.comment span.submitted
{
	color:#898989;
}

.comment span.new
{
	color:red;
}

.comment-title
{
	display:none;
}

.comment .picture
{
	float:right;
	margin:0 0 .5em .5em;
}

.comment ul.links
{
	margin:0 0 1em;
}

.comment ul.links li a
{
	text-decoration:underline;
}

ul.links li
{
	display:inline;
	list-style-type:none;
	padding:0 6px 0 14px;
}

.indented
{
	border-left:1px solid #ddd;
	margin-left:2em;
	padding-left:1em;
}

#user-login-form .form-item
{
	margin:0;
}

/**************************************
******* ССЫЛКИ КОНФИГА БЛОКОВ *********
**************************************/

div.block div.edit
{
	background-color:#f5f5f5;
	border:1px solid #ddd;
	display:none;
	font-size:9px;
	position:absolute;
	right:0;
	top:0;
	z-index:40;
	padding:2px 0 2px 10px;
}

div.block:hover div.edit
{
	display:block;
}

div.block div.edit a
{
	color:#999;
	margin-right:10px;
}

div.block div.edit:hover a
{
	color:#000;
}

/**************************************
******* ССЫЛКИ КОНФИГА ВИЕВСОВ ********
**************************************/

div.view
{
	position:relative;
}

.node-form .text,.node-form div.form-item input.phone-field-textfield
{
	width:95%;
}

.node-form fieldset
{
	width:91.3%;
}

div.view div.views-hide-hover
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #CCC;
	font-size:9px;
	position:absolute;
	right:0;
	top:0;
	width:auto;
	margin:0;
	padding:5px;
}

div.view:hover div.views-hide
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #CCC;
	font-size:9px;
	position:absolute;
	right:0;
	top:0;
	width:auto;
	margin:0;
	padding:5px;
}

div.view div.views-admin-links
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #CCC;
	font-size:9px;
	position:absolute;
	right:0;
	top:0;
	width:auto;
	margin:0;
	padding:5px;
}

div.view div.views-admin-links-hover
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #CCC;
	font-size:9px;
	position:absolute;
	right:0;
	top:0;
	width:auto;
	margin:0;
	padding:5px;
}

div.view div.views-admin-links:hover
{
	background:none repeat scroll 0 0 #FFF;
	border:1px solid #CCC;
	font-size:9px;
	position:absolute;
	right:0;
	top:0;
	width:auto;
	margin:0;
	padding:5px;
}

.views-admin-links ul.links li
{
	background:url("images/menu-leaf.gif") no-repeat scroll left center transparent;
	display:block;
	list-style-type:none;
	padding:0 0 0 12px;
}

.views-admin-links ul
{
	padding:0;
}

div.view div.views-admin-links li
{
	padding:0 0 0 14px;
}

div.view div.views-admin-links li a
{
	color:#999;
}

/**************************************
************ CSS SUPPORT **************
**************************************/

span.clear
{
	clear:both;
	display:block;
	font-size:0;
	height:1px;
	line-height:0;
	margin-bottom:-1px;
}

.clear
{
	clear:both;
}

.clear-block
{
	display:block;
}

.clearfix:after
{
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}

.container:after
{
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}

.float-left
{
	float:left;
}

.float-right
{
	float:right;
}

.img-left
{
	float:left;
	margin:1.5em 1.5em 1.5em 0;
}

.img-right
{
	float:right;
	margin:1.5em 0 1.5em 1.5em;
}

.first
{
	margin-left:0;
	padding-left:0;
}

.last
{
	margin-right:0;
	padding-right:0;
}

.top
{
	margin-top:0;
	padding-top:0;
}

.bottom
{
	margin-bottom:0;
	padding-bottom:0;
}

.text-left
{
	text-align:left;
}

.text-right
{
	text-align:right;
}

.text-center
{
	text-align:center;
}

.text-justify
{
	text-align:justify;
}

.bold
{
	font-weight:700;
}

.italic
{
	font-style:italic;
}

.underline
{
	border-bottom:1px solid;
}

.highlight
{
	background:#ffc;
}

.quiet
{
	color:#666;
}

.loud
{
	color:#000;
}

.added
{
	background:#060;
	color:#fff;
}

.removed
{
	background:#900;
	color:#fff;
}

.small
{
	font-size:.8em;
	margin-bottom:1.875em;
	line-height:1.875em;
}

.large
{
	font-size:1.2em;
	line-height:1.25em;
	margin-bottom:1.25em;
}

.nopadding
{
	padding:0;
}

.noindent
{
	margin-left:0;
	padding-left:0;
}

.nobullet
{
	background:none;
	list-style:none;
	list-style-image:none;
}

.wrap
{
	width:950px;
	margin:0 auto;
}

.hide
{
	display:none;
}

/**************************************
*************** СПИСКИ ****************
**************************************/

ol
{
	margin:0 0 1em;
	padding:0;
}

ol li
{
	margin:0 0 0 1em;
}

ul
{
	padding:0;
}

ul li
{
	background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0 0 0 1.5em;
}

li ol
{
	margin:0;
}

li ul
{
	margin:0;
}

ul ul
{
	margin:0;
}

ol ol
{
	margin:0;
}

ul.menu
{
	margin:0 0 1em;
	padding:0;
}

.item-list ul
{
	margin:0 0 1em;
	padding:0;
}

ul.menu ul
{
	margin:0;
}

.item-list ul ul
{
	margin:0;
}

ul.menu li
{
	background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0 0 0 1.5em;
}

.item-list ul li
{
	background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0 0 0 1.5em;
}

li.leaf
{
	background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0 0 0 1.5em;
}

ul li.expanded
{
	background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed
{
	background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;
}

ul li.leaf a
{
	display:block;
}

ul li.expanded a
{
	display:block;
}

ul li.collapsed a
{
	display:block;
}

ul li.fake-leaf
{
	font-size:1em;
	font-weight:700;
}

ul.inline li
{
	background:none;
	margin:0;
	padding:0 1em 0 0;
}

dl
{
	margin:0 0 1.5em;
}

dl dt
{
	font-weight:700;
}

dl dd
{
	margin-left:1.5em;
}

/**************************************
********* ФОРМЫ И ФИЛДСЕТЫ ************
**************************************/

input
{
	color:#494949;
	font:1em Verdana, sans-serif;
}

textarea
{
	color:#494949;
	font:1em Verdana, sans-serif;
}

select
{
	color:#494949;
	font:1em Verdana, sans-serif;
}

fieldset ul.clear-block li
{
	background-image:none;
	margin:0;
	padding:0;
}

fieldset
{
	background:#fff;
	border:1px solid #ccc;
	margin:1em 0;
	padding:1em;
}

fieldset legend
{
	padding:0 0.5em;
}

html.js fieldset.collapsed
{
	background:transparent;
	padding-bottom:.6em;
	padding-top:0;
}

html.js fieldset.collapsible legend a
{
	background:url(images/menu-expanded.gif) no-repeat 0 50%;
}

html.js fieldset.collapsed legend a
{
	background:url(images/menu-collapsed.gif) no-repeat 0 50%;
}

.form-checkboxes
{
	margin:.25em 0;
}

.form-radios
{
	margin:.25em 0;
}

.form-checkboxes .form-item
{
	margin:.25em 0;
}

.form-radios .form-item
{
	margin:.25em 0;
}

.form-button
{
	margin:1em .5em 1em 0;
}

.form-submit
{
	margin:1em .5em 1em 0;
}

.confirmation .form-submit
{
	margin:0 0 8px;
}

.search-form .form-submit
{
	margin:0 0 8px;
}

.poll .form-submit
{
	margin:0 0 8px;
}

fieldset .form-button
{
	margin:0 0 8px;
}

fieldset .form-submit
{
	margin:0 0 8px;
}

.sidebar .form-button
{
	margin:0 0 8px;
}

.sidebar .form-submit
{
	margin:0 0 8px;
}

table .form-button
{
	margin:0 0 8px;
}

table .form-submit
{
	margin:0 0 8px;
}

#autocomplete li
{
	cursor:pointer;
	margin:0;
	padding:2px;
}

#autocomplete li.selected
{
	background:#027ac6;
	color:#fff;
}

/**************************************
************ АДМИН ССЫЛКИ *************
**************************************/

#tabs-wrapper
{
	margin:0 0 8px;
}

ul.primary
{
	border-bottom:medium none;
	margin:0;
	padding:0.25em 0;
}

ul.primary li
{
	background:none;
	margin:0 .5em 0 0;
	padding:.25em 0;
}

ul.secondary
{
    border-bottom: medium none;
    margin: 0;
    padding: 6px 0 2px;
}

ul.secondary li
{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: inline;
    line-height: 2em;
    margin: 0 5px 0 0;
    padding: 0;
}

ul.primary li a
{
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	text-decoration:none;
	margin:0 15px 0 0;
	padding:0;
}

ul.primary li.active a
{
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	text-decoration:none;
	margin:0 15px 0 0;
	padding:0;
}

ul.primary li a:hover
{
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	text-decoration:underline;
	margin:0 15px 0 0;
	padding:0;
}

ul.secondary li a
{
    border: medium none;
    padding: 5px 8px;
    text-decoration: none;
}

ul.secondary li.active a
{
    background: none repeat scroll 0 0 #E0E0E0;
    border-bottom: medium none;
    color: #999999;
}

ul.secondary li a:hover
{
    background: none repeat scroll 0 0 #E0E0E0;
    color: #999999;
}

div.admin
{
	margin:0;
	padding:0;
}

div.admin .left
{
	float:left;
	width:48%;
	margin:0;
	padding:0;
}

div.admin .right
{
	float:right;
	width:48%;
	margin:0;
	padding:0;
}

div.admin-panel
{
	margin:0;
	padding:0;
}

div.admin-panel .body
{
	margin:0;
	padding:0;
}

div.admin .expert-link
{
	margin:0;
	padding:0;
}

div.admin-panel .description
{
	color:#666;
	font-size:0.9167em;
	line-height:1.636364em;
	margin:0 0 1.63636em;
	padding:0;
}

.form-item .description
{
	color:#666;
	font-size:0.9167em;
	line-height:1.636364em;
	white-space:normal;
	margin:0 0 1.63636em;
	padding:0;
}

body.admin dt
{
	font-weight:400;
}

body.admin dd
{
	color:#898989;
	font-size:.9167em;
	line-height:1.636364em;
}

.more-help-link
{
	font-size:.8333em;
	padding:0.2em 0 0.1em;
}

.block-region
{
	font-size:0.8333em;
	line-height:1.5em;
	margin:0;
	padding:0.15em 0.5em;
}

/**************************************
************* ТАБЛИЦЫ *****************
**************************************/

.forum-topic-navigation
{
	background:#eee;
	border:none;
	border-bottom:1px solid #ccc;
	margin-bottom:1em;
	padding:5px;
}

body.admin table
{
	border-collapse:separate;
	border-spacing:1px;
}

body.admin thead th
{
	background:none repeat scroll 0 0 #e0e0e0;
	font-size:11px;
	text-align:center;
}

body.admin tbody
{
	border-top:none;
}

body.admin tr.even td
{
	background:none repeat scroll 0 0 #EEE;
}

body.admin tr.odd td
{
	background:none repeat scroll 0 0 #F8F8F8;
}

body.admin tr.even
{
	border-bottom:medium none;
	background-color:#f5f5f5;
}

body.admin tr.odd
{
	border-bottom:medium none;
	background:none repeat scroll 0 0 #EEE;
}

body.admin tbody th
{
	border-bottom:medium none;
}

body.admin tr.info
{
	background:none repeat scroll 0 0 #EEE;
}

body.admin tr.drag
{
	background-color:#fffff0;
}

body.admin tr.drag-previous td
{
	background-color:#fffeb6;
}

body.admin td.region
{
	background-color:#D4E9FD;
	color:#666;
}

body.admin td.module
{
	background-color:#D4E9FD;
	color:#666;
}

body.admin td.container
{
	background-color:#D4E9FD;
	color:#666;
}

body.admin td.category
{
	background-color:#D4E9FD;
	color:#666;
}

body.admin tr:first-child td.region
{
	border-top-width:0;
}

body.admin tr:first-child td.module
{
	border-top-width:0;
}

body.admin tr:first-child td.container
{
	border-top-width:0;
}

body.admin tr:first-child td.category
{
	border-top-width:0;
}

body.admin table.sticky-header
{
	z-index:1;
	margin:0 0 0 1px;
}

body.admin table.sticky-header th
{
	padding-top:.5em;
}

span.form-required
{
	color:#ffae00;
}

/**************************************
************** СООБЩЕНИЯ **************
**************************************/

.messages
{
	background-color:#fff;
	border:1px solid #b8d3e5;
	margin:10px 0 7px;
	padding:8px 1em;
}

.messages em
{
	font-weight:700;
	font-style:normal;
}

.preview
{
	background-color:#fcfce8;
	border:1px solid #e5e58f;
	margin:10px 0 7px;
	padding:8px 1em;
}

div.warning
{
	margin:10px 0 7px;
	padding:8px 1em;
}

div.error
{
	background-color:#fcc;
	color:#a30000;
	margin:10px 0 7px;
	padding:8px 1em;
}

.messages ul
{
	margin:0;
}

.preview .node
{
	background-color:#fcfce8;
}

div.status
{
	color:#33A333;
	border-color:#33A333;
}

tr.even,tr.odd
{
	background:none repeat scroll 0 0 transparent;
	border-bottom:medium none;
}

tr.error
{
	background-color:#fcc;
	color:#a30000;
}

.filefield-element
{
	margin:7px 0 0;
}

.form-item input.error
{
	border:1px solid #c52020;
	color:#363636;
}

.form-item textarea.error
{
	border:1px solid #c52020;
	color:#363636;
}

table.system-status-report tr.error
{
	background-color:#fcc;
	color:#200;
	border-color:#ebb;
}

table.system-status-report tr.error th
{
	background-color:#fcc;
	color:#200;
	border-color:#ebb;
}

table.system-status-report tr.warning
{
	background-color:#ffd;
	border-color:#eeb;
}

table.system-status-report tr.warning th
{
	background-color:#ffd;
	border-color:#eeb;
}

table.system-status-report tr.ok
{
	background-color:#EEE;
	border-color:#beb;
}

table.system-status-report tr.ok th
{
	background-color:#EEE;
}

table.system-status-report th
{
	padding-bottom:6px;
	padding-top:6px;
	padding-left:30px;
}

table.system-status-report tr.merge-up td
{
	padding-left:30px;
}

/**************************************
*************** РАЗНОЕ ****************
**************************************/
.teaser-checkbox
{
	overflow:hidden;
	padding-top:0;
}

/* яндекс карта */
.YMaps-b-balloon_full .YMaps-b-balloon-frame
{
	max-width:300px;
}

/**************************************
***** АДМИН ЛИНКИ РЕДАКТИРОВАНИЯ ******
**************************************/

#tabs-wrapper ul.primary li a:hover
{
	text-decoration:none;
	background:url("images/tab-right.png") no-repeat scroll right -76px transparent;
}

#tabs-wrapper ul.primary
{
    background: url("images/tab-bar.png") repeat-x scroll left bottom transparent;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 0 0 0 7px;
}

#tabs-wrapper ul.primary li
{
	background:url("images/tab-left.png") no-repeat scroll left -38px transparent;
	float:left;
	padding:5px 2px 4px 5px;
}

#tabs-wrapper ul.primary li.active
{
	background:url("images/tab-left.png") no-repeat scroll left 0 transparent;
	float:left;
	padding:5px 2px 4px 5px;
}

#tabs-wrapper ul.primary li:hover
{
	background:url("images/tab-left.png") no-repeat scroll left -76px transparent;
	float:left;
	padding:5px 2px 4px 5px;
}

#tabs-wrapper ul.primary li a
{
	background:url("images/tab-right.png") no-repeat scroll right -38px transparent;
	color:#999;
	font:11px Tahoma,Verdana;
	margin:0;
	padding:7px 7px 9px 4px;
}

#tabs-wrapper ul.primary li.active a
{
	background:url("images/tab-right.png") no-repeat scroll right 0 transparent;
}
